.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-search:before{content:"\f002";}
.fa-user:before{content:"\f007";}
.fa-heart-o:before{content:"\f08a";}
.fa-shopping-basket:before{content:"\f291";}
*,::after,::before{box-sizing:border-box;}
header,nav{display:block; background-color:var(--mainbgcolor);}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
a:hover{color:#0056b3;text-decoration:underline;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button{-webkit-appearance:button;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px;}
.col-5,.col-7,.col-lg-2,.col-lg-6,.col-md-3,.col-md-4,.col-md-5,.col-sm-12,.col-sm-4,.col-sm-8{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px;}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
.col-7{-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}
@media (min-width:576px){
.col-sm-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.col-sm-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}
.col-sm-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
}
@media (min-width:768px){
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}
.col-md-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}
}
@media (min-width:992px){
.col-lg-2{-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}
.col-lg-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}
}
.nav{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-left:0;margin-bottom:0;list-style:none;}
.nav-link{display:block;padding:.5rem 1rem;}
.nav-link:focus,.nav-link:hover{text-decoration:none;}
.float-right{float:right!important;}
.text-left{text-align:left!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
img{page-break-inside:avoid;}
.container{min-width:992px!important;}
}

button,input{font-family:"Montserrat", "Helvetica Neue", Arial, sans-serif;}
a{color:#f96332;}
a:hover,a:focus{color:#f96332;}
img{max-width:100%;border-radius:1px;}
.now-ui-icons{display:inline-block;font:normal normal normal 14px/1 'Nucleo Outline';font-size:inherit;speak:none;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.now-ui-icons.arrows-1_minimal-left:before{content:"\ea3a";}

@media screen and (min-width:1320px){
.container{width:1300px;max-width:1300px;}
}
a,a:hover{color:#515151;text-decoration:none;transition:all .2s ease-out;}
ul{padding:0;}
li{list-style:none;}
.default{width:100%;height:auto;/*float:right;*/}
button,input{font-family:iranyekan;}
@media (min-width: 1200px){
.container{max-width:1676px;}
}
header.main-header{padding:15px 0 0;direction:rtl;background-color:#fff;}
header.main-header .logo-area{position:relative;width:100%;min-height:1px;padding-right:0;padding-left:0;-ms-flex:0 0 155px;flex:0 0 155px;max-width:155px;padding-right:25px;max-height:100%;}
header.main-header .logo-area a{display:block;}
header.main-header .logo-area a img{height:36px;float:right;margin-top:2px;}
header.main-header .search-area form.search{position:relative;}
header.main-header .search-area form.search input{width:100%;height:100%;padding:10px 10px 9px;line-height:1.833;font-family:iranyekan;font-weight:300;font-size:12px;font-size:.857rem;border-radius:7px;background-color:#f8f9fa;border:#f8f9fa;color:#474747;outline:none;}
header.main-header .search-area form.search i{width:60px;height:100%;position:absolute;right:-50px;top:0;bottom:0;border:none;border-radius:0 7px 7px 0;cursor:pointer;outline:none;background-color:#f8f9fa;}
header.main-header .main-menu{width:100%;/*float:right;*/background:#fff;margin-top:15px;color:#585858;}
header.main-header .main-menu .list{width:100%;margin-bottom:0;padding-right:0;position:relative;list-style:none;text-align:right}
header.main-header .main-menu .list .list-item{display:inline-block;}
header.main-header .main-menu .list .list-item:first-child{margin-right:0;}
header.main-header .main-menu .list .list-item:not(:last-child){margin-right:.5rem;}
header.main-header .main-menu .list>.list-item{margin-right:0;}
header.main-header .main-menu .list>.list-item>a{color:#585858;; padding:10px;border-top:2px solid transparent;border-bottom:2px solid transparent;position:relative;top:2px;font-size:12px;}
header.main-header .main-menu .list>.list-item>a::before{content:'';display:block;position:absolute;width:0;height:2px;bottom:0;left:0;right:0;margin:0 auto;background-color:#ef5661;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
header.main-header .main-menu .list>.list-item:hover>a{/*box-shadow:0 2px 10px 0 rgba(0, 0, 0, .15);*/}
header.main-header .main-menu .list>.list-item:hover>a::before{width:100%;}
header.main-header .main-menu .list .list-item-has-children{position:relative;}
header.main-header .main-menu .list .list-item-has-children .sub-menu{visibility:hidden;opacity:0;position:absolute;top:44px;right:0;min-width:220px;background:#fff;list-style:none;padding:0;margin:0;z-index:999;transition:all .2s ease-out;}
header.main-header .main-menu .list .list-item-has-children>.sub-menu{box-shadow:0 2px 9px 0 rgba(112, 112, 112, .32);}
header.main-header .main-menu .list .list-item-has-children .sub-menu li{display:block;width:100%;margin-right:0;}
header.main-header .main-menu .list .list-item-has-children .sub-menu a{display:block;padding:4px 15px;color:#6a6a6a;font-size:12px;line-height:2.27;font-weight:300;}
header.main-header .main-menu .list .list-item-has-children:hover>.sub-menu{visibility:visible;opacity:1;}
header.main-header .main-menu .list .list-item.mega-menu{position:static;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu{position:absolute;width:100%;min-width:100%;font-size:12px;border-bottom-right-radius:8px;border-bottom-left-radius:8px;}
header.main-header .main-menu .list .list-item.mega-menu>.sub-menu{padding-top:15px;padding-bottom:15px;min-width:1077px;width:1077px;height:380px;z-index:100000;}
header.main-header .main-menu .list .list-item.mega-menu>.sub-menu.nav{display:unset;}
header.main-header .main-menu .list .list-item.mega-menu>.sub-menu>li{float:right;width:100%;padding-right:15px;}
header.main-header .main-menu .list .list-item.mega-menu.mega-menu-col-5 li{width:16.65%;}
header.main-header .main-menu .list .list-item.mega-menu.mega-menu-col-5 img{position:absolute;left:0px;z-index:-1;max-width:250px;bottom:0;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu .now-ui-icons{margin-left:2px;color:#1ca2bd;font-size:10px;line-height:1.833;float:right;margin-top:8px;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu a{line-height:26px;}
header.main-header .main-menu .list .list-item.mega-menu>.sub-menu>li>a{color:#00bfd6;display:inline-block;border-bottom:1px dashed transparent;padding-right:0;padding-left:0;}
header.main-header .main-menu .list .list-item.mega-menu>.sub-menu>li>a:hover{border-bottom:1px dashed #00bfd6;background:0 0!important;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu li a.main-list-item{color:#00bfd6!important;display:inline-block;border-bottom:1px dashed transparent;padding-right:0;padding-left:0;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu li a.main-list-item:hover{border-bottom:1px dashed #00bfd6;background:0 0!important;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu .sub-menu{visibility:hidden;opacity:0;position:static;width:100%;box-shadow:none;background:0 0!important;}
header.main-header .main-menu .list .list-item-has-children .sub-menu .sub-menu{right:100%;top:0;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu .sub-menu li{width:100%;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu .sub-menu li a{color:#4a5f73;}
header.main-header .main-menu .list .list-item.mega-menu .sub-menu .sub-menu li a:hover{font-weight:bold;}
header.main-header .main-menu .list .list-item-has-children .sub-menu .list-item-has-children:hover>a{background:#f7fafc;}
header.main-header .main-menu .list .list-item.mega-menu:hover .sub-menu{visibility:visible;opacity:1;}
header.main-header .main-menu .list .amazing-item{float:left;background-color:#fff;}
.user-style{cursor:pointer;padding:10px 17px;}
.style-user-button{border:none;background-color:transparent;}
.style-icon-head{font-size:20px;color:#8e939b;}
@media (max-width: 1077px){

}
@media (min-width: 992px){
.container{max-width:100%;}
}
@media (min-width: 768px){
.container{max-width:100%;}
}
@media (min-width: 576px){
.container{max-width:100%;}
}
.style-user-button:focus{outline:none;}

*,::after,::before{box-sizing:border-box;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
}

.overlay-search-box{position:absolute;top:120px;right:0;width:100%;height:100%;background-color:rgba(0,0,0,0.4);z-index:1000000000;opacity:0;visibility:hidden;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
 
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-search:before{content:"\f002";}
 
*,::after,::before{box-sizing:border-box;}
nav{display:block;}
ul{margin-top:0;margin-bottom:1rem;}
ul ul{margin-bottom:0;}
a{color:#007bff;text-decoration:none;background-color:transparent;-webkit-text-decoration-skip:objects;}
a:hover{color:#0056b3;text-decoration:underline;}
img{vertical-align:middle;border-style:none;}
button{border-radius:0;}
button:focus{outline:1px dotted;outline:5px auto -webkit-focus-ring-color;}
button,input{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;}
button,input{overflow:visible;}
button{text-transform:none;}
[type=submit],button,html [type=button]{-webkit-appearance:button;}
@media (min-width:576px){
.container{max-width:540px;}
}
@media (min-width:768px){
.container{max-width:720px;}
}
@media (min-width:992px){
.container{max-width:960px;}
}
@media (min-width:1200px){
.container{max-width:1140px;}
}
.collapse:not(.show){display:none;}
.navbar{position:relative;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;padding:.5rem 1rem;}
.navbar>.container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;}
.navbar-brand{display:inline-block;padding-top:.3125rem;padding-bottom:.3125rem;margin-right:1rem;font-size:1.25rem;line-height:inherit;white-space:nowrap;}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none;}
.navbar-nav{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;padding-left:0;margin-bottom:0;list-style:none;}
.navbar-collapse{-ms-flex-preferred-size:100%;flex-basis:100%;-ms-flex-positive:1;flex-grow:1;-ms-flex-align:center;align-items:center;}
.navbar-toggler{padding:.25rem .75rem;font-size:1.25rem;line-height:1;background-color:transparent;border:1px solid transparent;border-radius:.25rem;}
.navbar-toggler:focus,.navbar-toggler:hover{text-decoration:none;}
.navbar-toggler:not(:disabled):not(.disabled){cursor:pointer;}
.justify-content-end{-ms-flex-pack:end!important;justify-content:flex-end!important;}
.fixed-top{position:fixed;top:0;right:0;left:0;z-index:1030;}
.text-center{text-align:center!important;}
@media print{
*,::after,::before{text-shadow:none!important;box-shadow:none!important;}
a:not(.btn){text-decoration:underline;}
img{page-break-inside:avoid;}
.container{min-width:992px!important;}
.navbar{display:none;}
}

button,input{font-family:"Montserrat", "Helvetica Neue", Arial, sans-serif;}
a{color:#f96332;}
a:hover,a:focus{color:#f96332;}
.navbar{-webkit-transition:all 300ms ease 0s;-moz-transition:all 300ms ease 0s;-o-transition:all 300ms ease 0s;-ms-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
.navbar{padding-top:0.625rem;padding-bottom:0.625rem;min-height:53px;box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.15);}
.navbar a{vertical-align:middle;}
.navbar a:not(.btn):not(.dropdown-item){color:#FFFFFF;}
.navbar .navbar-brand{text-transform:uppercase;font-size:0.8571em;padding-top:0.5rem;padding-bottom:0.5rem;line-height:1.625rem;}
.navbar .navbar-toggler{width:37px;height:27px;outline:0;cursor:pointer;}
.navbar .navbar-toggler:hover .navbar-toggler-bar.bar2{width:22px;}
img{max-width:100%;border-radius:1px;}
.now-ui-icons{display:inline-block;font:normal normal normal 14px/1 'Nucleo Outline';font-size:inherit;speak:none;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.now-ui-icons.shopping_basket:before{content:"\ea0b";}
.now-ui-icons.users_single-02:before{content:"\ea51";}
@media screen and (max-width: 991px){
.sidebar-collapse .navbar-collapse{position:fixed;display:block;top:0;height:100%!important;width:300px;right:0;z-index:1032;visibility:visible;background-color:#999;overflow-y:visible;border-top:none;text-align:left;max-height:none!important;-webkit-transform:translate3d(300px, 0, 0);-moz-transform:translate3d(300px, 0, 0);-o-transform:translate3d(300px, 0, 0);-ms-transform:translate3d(300px, 0, 0);transform:translate3d(300px, 0, 0);-webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}
.sidebar-collapse .navbar-collapse:before{background:#f96332;background:-webkit-linear-gradient(#f96332 0%, #000 80%);background:-o-linear-gradient(#f96332 0%, #000 80%);background:-moz-linear-gradient(#f96332 0%, #000 80%);background:linear-gradient(#f96332 0%, #000 80%);opacity:0.76;filter:alpha(opacity=76);display:block;content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1;}
.sidebar-collapse .navbar .navbar-nav{margin-top:53px;}
.sidebar-collapse .navbar .navbar-translate{width:100%;position:relative;display:flex;-ms-flex-pack:justify!important;justify-content:space-between!important;-ms-flex-align:center;align-items:center;-webkit-transform:translate3d(0px, 0, 0);-moz-transform:translate3d(0px, 0, 0);-o-transform:translate3d(0px, 0, 0);-ms-transform:translate3d(0px, 0, 0);transform:translate3d(0px, 0, 0);-webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}
.sidebar-collapse .navbar .navbar-toggler-bar{display:block;position:relative;width:22px;height:1px;border-radius:1px;background:#FFFFFF;}
.sidebar-collapse .navbar .navbar-toggler-bar+.navbar-toggler-bar{margin-top:7px;}
.sidebar-collapse .navbar .navbar-toggler-bar.bar2{width:17px;transition:width .2s linear;}
.sidebar-collapse .bar1,.sidebar-collapse .bar2,.sidebar-collapse .bar3{outline:1px solid transparent;}
.sidebar-collapse .bar1{top:0px;-webkit-animation:topbar-back 500ms linear 0s;-moz-animation:topbar-back 500ms linear 0s;animation:topbar-back 500ms 0s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.sidebar-collapse .bar2{opacity:1;}
.sidebar-collapse .bar3{bottom:0px;-webkit-animation:bottombar-back 500ms linear 0s;-moz-animation:bottombar-back 500ms linear 0s;animation:bottombar-back 500ms 0s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;}
}
@media screen and (min-width:1536px){.container{max-width:1300px;}}
@media screen and (min-width:1336px){.container{max-width:1280px;}}
@media screen and (min-width:1280px){.container{max-width:1230px;}}
a,a:hover{color:#515151;text-decoration:none;transition:all .2s ease-out;}
ul{padding:0;}
li{list-style:none;}
.direction-rtl{direction:rtl;} 
button,input{font-family:iranyekan;}
@media (min-width: 1200px){.container{max-width:1676px;}}
nav.header-responsive{display:none;background-color:#fff;-webkit-transition:all 300ms ease 0s;-moz-transition:all 300ms ease 0s;-o-transition:all 300ms ease 0s;-ms-transition:all 300ms ease 0s;transition:all 300ms ease 0s;
  
  /*ali comment
  height:110px;*/}
nav.header-responsive ul{direction:rtl;text-align:right;}
nav.header-responsive .navbar-translate{direction:ltr;}
nav.header-responsive .search-nav{position:absolute;top:50px;height:40px;-webkit-transition:all 300ms ease 0s;-moz-transition:all 300ms ease 0s;-o-transition:all 300ms ease 0s;-ms-transition:all 300ms ease 0s;transition:all 300ms ease 0s;}
nav.header-responsive .search-nav ul{width:30%;float:left;text-align:left;}
nav.header-responsive .search-nav ul li{float:left;text-align:center;}
nav.header-responsive .search-nav ul li a{font-size:16px;color:#212121!important;background:transparent;}
@media (max-width: 1077px){
nav.header-responsive{display:block;}
.sidebar-collapse .navbar-collapse{position:absolute;display:block;top:0;height:80vh!important;width:300px;right:0;z-index:1032;visibility:visible;background-color:#fff;overflow-y:scroll;border-top:none;text-align:left;max-height:none!important;-webkit-transform:translate3d(820px, 0, 0);-moz-transform:translate3d(820px, 0, 0);-o-transform:translate3d(820px, 0, 0);-ms-transform:translate3d(820px, 0, 0);transform:translate3d(820px, 0, 0);-webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);padding:0px 20px;border-left: solid 1px #8345f8;}
.sidebar-collapse .navbar-collapse:before{background:#fff;display:block;content:"";position:absolute;width:100%;height:100%;top:0;left:0;z-index:-1;}
.sidebar-collapse .navbar .navbar-nav{margin-top:0;}
.sidebar-collapse .navbar .navbar-translate{width:100%;position:relative;display:flex;-ms-flex-pack:justify!important;justify-content:space-between!important;-ms-flex-align:center;align-items:center;-webkit-transform:translate3d(0px, 0, 0);-moz-transform:translate3d(0px, 0, 0);-o-transform:translate3d(0px, 0, 0);-ms-transform:translate3d(0px, 0, 0);transform:translate3d(0px, 0, 0);-webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);}
.sidebar-collapse .navbar .navbar-toggler-bar{display:block;position:relative;width:22px;height:1px;border-radius:1px;background:#000;}
.sidebar-collapse .navbar .navbar-toggler-bar+.navbar-toggler-bar{margin-top:7px;}
.sidebar-collapse .navbar .navbar-toggler-bar.bar2{width:17px;transition:width .2s linear;}
.sidebar-collapse .bar1,.sidebar-collapse .bar2,.sidebar-collapse .bar3{outline:1px solid transparent;}
.sidebar-collapse .bar1{top:0px;-webkit-animation:topbar-back 500ms linear 0s;-moz-animation:topbar-back 500ms linear 0s;animation:topbar-back 500ms 0s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.sidebar-collapse .bar2{opacity:1;}
.sidebar-collapse .bar3{bottom:0px;-webkit-animation:bottombar-back 500ms linear 0s;-moz-animation:bottombar-back 500ms linear 0s;animation:bottombar-back 500ms 0s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;}
.logo-nav-res{margin:0 0 10px 0; padding:20px 0; border-bottom:solid 1px #f1f2f4;}
nav.header-responsive ul ul{display:none;padding:0;direction:ltr;background-color:#eeeeee;}
nav.header-responsive ul ul li a{background-color:transparent;}
.navbar a:not(.btn):not(.dropdown-item){color:#666;}
nav.header-responsive a{cursor:pointer;background-color:#fff;display:flex;}
nav.header-responsive ul>li>ul>li{position:relative;}
nav.header-responsive ul>li>ul>li::before{position:absolute;right:20px;top:10px;color:#3633e6;font-size:18px;}
nav.header-responsive ul>li>ul>li>a:hover{color:#3633e6;}
nav.header-responsive ul>li>ul>li>a{font-size:14px;display:block;padding:7px 35px;line-height:44px;color:#283971;}
nav.header-responsive ul>li.sub-menu{position:relative;}
nav.header-responsive ul>li.sub-menu::before{content:'';position:absolute;left:26px;top:15px;width:18px;height:18px;border:1px solid #ff1744;border-radius:50%;}
nav.header-responsive ul>li.sub-menu>a::before{position:absolute;content:"";width:10px;height:2px;background:#ff1744;left:30px;top:23px;z-index:99;transition:all 0.1s ease-out;}
nav.header-responsive ul>li.sub-menu>a::after{position:absolute;content:"";width:2px;height:10px;background:#ff1744;left:34px;top:19px;transition:all 0.1s ease-out;}
nav.header-responsive ul a{padding:10px 0px;}
header.main-header{display:none;}
header.site-header{display:none;}
.nav-open .sidebar-collapse .navbar-collapse {-webkit-transform: translate3d(17px, -9px, 0);-moz-transform: translate3d(17px, -9px, 0);-o-transform: translate3d(17px, -9px, 0);-ms-transform: translate3d(17px, -9px, 0);transform: translate3d(17px, -9px, 0);}
.nav-open .sidebar-collapse .navbar-opened {-webkit-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-moz-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-o-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-ms-transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);transition:all 0.5s cubic-bezier(0.685, 0.0473, 0.346, 1);-webkit-transform: translate3d(-280px, 0, 0);-moz-transform: translate3d(-280px, 0, 0);-o-transform: translate3d(-280px, 0, 0);-ms-transform: translate3d(-280px, 0, 0);transform: translate3d(-280px, 0, 0);padding-right:30px;}
.nav-open .sidebar-collapse .wrapper {-webkit-transform: translate3d(150px, 0, 0);-moz-transform: translate3d(150px, 0, 0);-o-transform: translate3d(150px, 0, 0);-ms-transform: translate3d(150px, 0, 0);transform: translate3d(150px, 0, 0);}
.nav-open .sidebar-collapse .navbar-translate {-webkit-transform: translate3d(280px, 0, 0);-moz-transform: translate3d(280px, 0, 0);-o-transform: translate3d(280px, 0, 0);-ms-transform: translate3d(280px, 0, 0);transform: translate3d(280px, 0, 0);}
.nav-open .sidebar-collapse.menu-on-left .navbar-collapse {-webkit-transform: translate3d(0px, 0, 0);-moz-transform: translate3d(0px, 0, 0);-o-transform: translate3d(0px, 0, 0);-ms-transform: translate3d(0px, 0, 0);transform: translate3d(0px, 0, 0);}
.nav-open .sidebar-collapse.menu-on-left .navbar-translate {-webkit-transform: translate3d(300px, 0, 0);-moz-transform: translate3d(300px, 0, 0);-o-transform: translate3d(300px, 0, 0);-ms-transform: translate3d(300px, 0, 0);transform: translate3d(300px, 0, 0);}
.nav-open .sidebar-collapse.menu-on-left .wrapper {-webkit-transform: translate3d(150px, 0, 0);-moz-transform: translate3d(150px, 0, 0);-o-transform: translate3d(150px, 0, 0);-ms-transform: translate3d(150px, 0, 0);transform: translate3d(150px, 0, 0);}
.nav-open .sidebar-collapse.menu-on-left #bodyClick {right: auto;left: 300px;}
}
@media (min-width: 992px){
.container{max-width:100%;}
}
@media (min-width: 768px){
.container{max-width:100%;}
}
@media (min-width: 576px){
.container{max-width:100%;}
}
@media screen and (min-width: 810px){
.nav-open .sidebar-collapse .navbar-collapse {
-webkit-transform: translate3d(-510px, 0, 0);
-moz-transform: translate3d(-510px, 0, 0);
-o-transform: translate3d(-510px, 0, 0);
-ms-transform: translate3d(-510px, 0, 0);
transform: translate3d(-510px, 0, 0);
}
}
/*! CSS Used keyframes */
@keyframes topbar-back{0%{top:6px;transform:rotate(135deg);}45%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}100%{top:0px;transform:rotate(0);}}
@-webkit-keyframes topbar-back{0%{top:6px;-webkit-transform:rotate(135deg);}45%{-webkit-transform:rotate(-10deg);}75%{-webkit-transform:rotate(5deg);}100%{top:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes topbar-back{0%{top:6px;-moz-transform:rotate(135deg);}45%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}100%{top:0px;-moz-transform:rotate(0);}}
@keyframes topbar-back{0%{top:6px;transform:rotate(135deg);}45%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}100%{top:0px;transform:rotate(0);}}
@-webkit-keyframes topbar-back{0%{top:6px;-webkit-transform:rotate(135deg);}45%{-webkit-transform:rotate(-10deg);}75%{-webkit-transform:rotate(5deg);}100%{top:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes topbar-back{0%{top:6px;-moz-transform:rotate(135deg);}45%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}100%{top:0px;-moz-transform:rotate(0);}}
@keyframes topbar-back{0%{top:6px;transform:rotate(135deg);}45%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}100%{top:0px;transform:rotate(0);}}
@-webkit-keyframes topbar-back{0%{top:6px;-webkit-transform:rotate(135deg);}45%{-webkit-transform:rotate(-10deg);}75%{-webkit-transform:rotate(5deg);}100%{top:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes topbar-back{0%{top:6px;-moz-transform:rotate(135deg);}45%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}100%{top:0px;-moz-transform:rotate(0);}}
@keyframes topbar-back{0%{top:6px;transform:rotate(135deg);}45%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}100%{top:0px;transform:rotate(0);}}
@-webkit-keyframes topbar-back{0%{top:6px;-webkit-transform:rotate(135deg);}45%{-webkit-transform:rotate(-10deg);}75%{-webkit-transform:rotate(5deg);}100%{top:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes topbar-back{0%{top:6px;-moz-transform:rotate(135deg);}45%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}100%{top:0px;-moz-transform:rotate(0);}}
@keyframes topbar-back{0%{top:6px;transform:rotate(135deg);}45%{transform:rotate(-10deg);}75%{transform:rotate(5deg);}100%{top:0px;transform:rotate(0);}}
@-webkit-keyframes topbar-back{0%{top:6px;-webkit-transform:rotate(135deg);}45%{-webkit-transform:rotate(-10deg);}75%{-webkit-transform:rotate(5deg);}100%{top:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes topbar-back{0%{top:6px;-moz-transform:rotate(135deg);}45%{-moz-transform:rotate(-10deg);}75%{-moz-transform:rotate(5deg);}100%{top:0px;-moz-transform:rotate(0);}}
@keyframes bottombar-back{0%{bottom:6px;transform:rotate(-135deg);}45%{transform:rotate(10deg);}75%{transform:rotate(-5deg);}100%{bottom:0px;transform:rotate(0);}}
@-webkit-keyframes bottombar-back{0%{bottom:6px;-webkit-transform:rotate(-135deg);}45%{-webkit-transform:rotate(10deg);}75%{-webkit-transform:rotate(-5deg);}100%{bottom:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes bottombar-back{0%{bottom:6px;-moz-transform:rotate(-135deg);}45%{-moz-transform:rotate(10deg);}75%{-moz-transform:rotate(-5deg);}100%{bottom:0px;-moz-transform:rotate(0);}}
@keyframes bottombar-back{0%{bottom:6px;transform:rotate(-135deg);}45%{transform:rotate(10deg);}75%{transform:rotate(-5deg);}100%{bottom:0px;transform:rotate(0);}}
@-webkit-keyframes bottombar-back{0%{bottom:6px;-webkit-transform:rotate(-135deg);}45%{-webkit-transform:rotate(10deg);}75%{-webkit-transform:rotate(-5deg);}100%{bottom:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes bottombar-back{0%{bottom:6px;-moz-transform:rotate(-135deg);}45%{-moz-transform:rotate(10deg);}75%{-moz-transform:rotate(-5deg);}100%{bottom:0px;-moz-transform:rotate(0);}}
@keyframes bottombar-back{0%{bottom:6px;transform:rotate(-135deg);}45%{transform:rotate(10deg);}75%{transform:rotate(-5deg);}100%{bottom:0px;transform:rotate(0);}}
@-webkit-keyframes bottombar-back{0%{bottom:6px;-webkit-transform:rotate(-135deg);}45%{-webkit-transform:rotate(10deg);}75%{-webkit-transform:rotate(-5deg);}100%{bottom:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes bottombar-back{0%{bottom:6px;-moz-transform:rotate(-135deg);}45%{-moz-transform:rotate(10deg);}75%{-moz-transform:rotate(-5deg);}100%{bottom:0px;-moz-transform:rotate(0);}}
@keyframes bottombar-back{0%{bottom:6px;transform:rotate(-135deg);}45%{transform:rotate(10deg);}75%{transform:rotate(-5deg);}100%{bottom:0px;transform:rotate(0);}}
@-webkit-keyframes bottombar-back{0%{bottom:6px;-webkit-transform:rotate(-135deg);}45%{-webkit-transform:rotate(10deg);}75%{-webkit-transform:rotate(-5deg);}100%{bottom:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes bottombar-back{0%{bottom:6px;-moz-transform:rotate(-135deg);}45%{-moz-transform:rotate(10deg);}75%{-moz-transform:rotate(-5deg);}100%{bottom:0px;-moz-transform:rotate(0);}}
@keyframes bottombar-back{0%{bottom:6px;transform:rotate(-135deg);}45%{transform:rotate(10deg);}75%{transform:rotate(-5deg);}100%{bottom:0px;transform:rotate(0);}}
@-webkit-keyframes bottombar-back{0%{bottom:6px;-webkit-transform:rotate(-135deg);}45%{-webkit-transform:rotate(10deg);}75%{-webkit-transform:rotate(-5deg);}100%{bottom:0px;-webkit-transform:rotate(0);}}
@-moz-keyframes bottombar-back{0%{bottom:6px;-moz-transform:rotate(-135deg);}45%{-moz-transform:rotate(10deg);}75%{-moz-transform:rotate(-5deg);}100%{bottom:0px;-moz-transform:rotate(0);}}
 